
# InlineObject1

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**additionalMetadata** | **kotlin.String** | Additional data to pass to server |  [optional]
**file** | [**java.io.File**](java.io.File.md) | file to upload |  [optional]



